.chunjieBG{background:url(http://cms.tianyaui.com/cms_fragments/res/9617/images/chunjie2015_bg.jpg) no-repeat top center;padding-top:58px;min-width:1008px;}
#daohang{width:1008px;margin:0 auto;position:relative;}
#cms_body{background:#fff;width:1008px;}
#daohang #top_nav_hainan{position:relative;z-index:10;width:1008px;}
.duilian_left{width:10px;height:10px;position:fixed;top:0;left:20px;display:none;}
.duilian_right{width:285px;height:400px;position:fixed;top:0;right:-10px;overflow:hidden;display:none;}
.taotou2015{width:100%;min-width:1000px;height:58px;display:block;position:absolute;top:0;left:0;text-align:center;}
.taotou2015 a{width:1008px;height:58px;display:inline-block;}